* {
    margin: 0;
}
h1 {
    background: red;
    padding: 20px;
    margin: 30px;
   
    /* border-bottom-width: 5px; */
    /* border-bottom-color: #222; */
    border: 5px solid green;
    border-radius: 20px;
}
p {
    background: blue;
    padding: 20px;
    border: 13px solid yellow;
    border-radius: 50%;
    margin-top: -100px; 
    margin: 30px 60px 30px 60px; 
}